[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=Jigsaw
Comment=A GNUstep Jigsaw Puzzle Program
Icon=/usr/local/libexec/GNUstep/Jigsaw.app/Resources/GPuzzle2.tiff
Exec=/usr/local/bin/openapp Jigsaw
FilePattern=Jigsaw.app;Jigsaw;
MimeType=
